/* Generated By:JJTree: Do not edit this line. ASTvarDecleration.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTvarDecleration extends SimpleNode {
  public ASTvarDecleration(int id) {
    super(id);
  }

  public ASTvarDecleration(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=ba44efba7ee7b50774df27a06f1b7e46 (do not edit this line) */
